import * as $dara from '@darabonba/typescript';
import { DescribeHighDefinitionMonitorLogAttributeResponseBody } from "./DescribeHighDefinitionMonitorLogAttributeResponseBody";
export declare class DescribeHighDefinitionMonitorLogAttributeResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeHighDefinitionMonitorLogAttributeResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
